body{
	font-family:'Hind', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.container,
.container-fluid{
	position:relative;
	z-index:1;
}

a{ color:#0780a8; }

a.light,
a.light:hover,
a.light:active,
a.light:visited{ color:#099dcf; }

a.dark,
a.dark:hover,
a.dark:active,
a.dark:visited{ color:#07789e; }


nav{
	background:#fff;
	background:rgba(255, 255, 255, 1.0);
}

nav img.logo{ height:40px; margin:14px 20px 0 20px; }

.navbar-fixed-top{ height:130px; }

nav.navbar-slide {
    top: -120px;
}

nav.navbar-slide.show-menu {
    top: 0;
}

nav.navbar {
    border: medium none;
    border-radius: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    margin: 0;
    transition: all 0.3s ease-in-out 0s;
    z-index: 2;
}

.navbar-header{ float:none; height:70px; padding-left:15px; padding-right:15px; }

.navbar-brand{ padding:0; }

.navbar-nav{ /*float:none; float:left;*/ display:table; margin:0 auto;}

.nav > li{ padding:5px; }

.nav > li > a,
.nav > li > a:hover,
.nav > li > a:focus,
.nav > li > a:active,
.nav > li > a:visited{
	color:#fff;
	font-family:'Open Sans Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:18px;
	transition:background 0.3s;
	outline:0;
	padding-left:14px;
	padding-right:14px;
}

.nav > li > a:hover,
.nav > li > a:focus,
.nav > li > a:active{ background:#2368ad; }

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover{ background:#2368ad; border-color:#2368ad; }

.dropdown-menu{
    background-color:#0A57A4;
    border-radius:4px;
    margin:0;
}
.navbar-nav > li > .dropdown-menu {
	margin-top:-10px;
}

.dropdown-menu > li > a{
    clear:both;
    color:#fff;
    display:block;
    font-weight:400;
    line-height:1.42857;
    padding:7px 20px;
	
	font-family:"Open Sans Condensed",sans-serif;
	font-size:14px;
	font-weight:bold;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{
	color:#fff;
	background:#2368ad;
}

.navbar-center .navbar-toggle{ width:100%; }

.navbar-toggle{
    float:left;
    height:60px;
    margin:0 15px 0 0;
    padding:0;
}

.navbar-toggle .icon-bar{
    border-radius:2px;
    display:block;
    height:4px;
    width:30px;
	background:#0A57A4;
}

.navbar-collapse{ background:#0A57A4; }

.navbar-collapse.collapsing, .navbar-collapse.in{
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.8);
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse{ max-height:410px; }

.logo-mobile{ position:absolute; top:20px; left:50px; }
.logo-mobile img{ height:24px; }

.carousel-control{ width:5%; }
.carousel-inner{ border:1px solid #000; border-top:none; }
.carousel .item p{ margin:0 !important; }

header{
	padding-top:250px;
	padding-bottom:250px;
	background:#eee;
	/*background-image:url(/__data/assets/image/0006/258720/banner-no-hands.jpg);*/
	background-size:cover;
	color:#333;
}

section{
	padding-top:15px;
	padding-bottom:15px;
	background:#fff;
	text-align:left;
}

section, header{
	overflow:hidden;
	position:relative;
	z-index:1;
}

.banner{
	padding-top:130px;
	padding-bottom:15px;
}

.breadcrumb{
    background-color:#fff;
    margin:0 0 10px 0;
    padding:0;
}

.footer{
	margin-top:15px;
	padding-top:30px;
	padding-bottom:30px;
	font-size:14px !important;
}

.footer .logo{
	display:inline-block;
	margin:0 50px 50px 0;
}

.footer a{ color:#fff; font-size:14px; }
.footer a:hover,
.footer a:focus,
.footer a:active,
.footer a:visited{ color:#fff; }

.footer ul{ display:block; padding:0; font-size:14px; }
.footer li{ display:inline; border-right:1px solid #777; list-style-type:none; margin:0; padding:0 10px; }
.footer li:last-child{ border-right:0 solid #777; }

.no-gutter{ padding-left:0; padding-right:0; }

.btn-outline-inverse{
	background-color:rgba(7,128,168,0.8);
	border-color:#0098d0;
	color:#fff;
}
.btn-outline-inverse:hover,
.btn-outline-inverse:focus,
.btn-outline-inverse:active,
.btn-outline-inverse:visited{
	background-color:rgba(7,128,168,0.8);
	border-color:#0098d0;
	color:#fff;
}

.btn-outline-inverse-alt{
	background-color:rgba(220,220,220,0);
	border-color:#333;
	color:#333;
}
.btn-outline-inverse-alt:hover,
.btn-outline-inverse-alt:focus,
.btn-outline-inverse-alt:active,
.btn-outline-inverse-alt:visited{
	background-color:rgba(220,220,220,0.3);
	border-color:#333;
	color:#333;
}

.video-bg {
    height: 100%;
    left: 0;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 0;
}

h2{ font-size:30px; }
h3{ font-size:22px; }
h4{ font-size:18px; }
h5{ font-size:16px; font-weight:bold; }

h2:target{ padding-top:140px; }

.right-column h2{ margin-top:0; }

.highlight{ color:#055d7a; font-weight:bold; }

.slogan img{ margin:0 auto; }

.slogan h1{
	font-size:72px;
	font-weight:bold;
	color:#fff;
	text-shadow: 0 0 20px #000000;
}

section.container{ padding-left:30px; padding-right:30px; }
section h1, section h2, section h3, section h4, section h5, section h6{}
section p, section ul{
	font-size:16px;
	margin:0 auto 10px auto;
}

.slogan p{
	font-size:18px;
	font-weight:normal;
	margin:10px auto 50px auto;
}

.slogan p.title{ margin-top:20px; margin-bottom:10px; }

.align-left h3,
.align-left h4,
.align-left h5{ text-align:left; max-width:750px; margin:0 auto 10px auto; }
.align-left p,
.align-left ul{ text-align:left; max-width:750px; margin:0 auto 20px auto; }

.align-right{ text-align:right; }

.img-responsive-inline{ display:inline-block; height:auto; max-width:100%; }

header .btn-lg,
section .btn-lg{
	font-size:18px;
	font-weight:normal;
	transition:background 0.3s;
	outline:0 !important;
	line-height:31px;
	text-transform:uppercase;
}

header .btn-lg:hover,
header .btn-lg:focus,
header .btn-lg:visited,
section .btn-lg:hover,
section .btn-lg:focus,
section .btn-lg:visited{
	outline:0 !important;
}

header .btn-lg:hover,
header .btn-lg:focus{
	background-color:rgba(0,152,208,1);
}

section .btn-lg:hover,
section .btn-lg:focus{
	background-color:rgba(220,220,220,0.3);
}

header .btn-lg span{
	font-size:20px;
}

section.alt{
	background-color:#fcfcfc;
	text-align:left;
}

section.alt2{
	color:#000;
	background-color:#ccc;
	text-align:center;
}

section.alt3{
	background-color:#f3f3f3;
	text-align:center;
}

.news-item{ margin-bottom:30px; }
.news-item-brief{ text-align:left; }
.news-item-brief h3{ margin-top:0; }
.news-item-brief .article-date{ font-style:italic; }

.videowrapper-medium{ max-width:500px; }
.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin-top:30px;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.no-padding{ padding:0; }
.no-padding-left{ padding-left:0; }
.no-padding-right{ padding-right:0; }

.btn:hover, .btn:active, .btn:focus{ outline:0; }
.btn.btn-default.btn-platetype{ margin-left:0; }

.btn-platetype img,
.btn-platetype-other img{ display:block; }

.btn-platetype{ background:#fff; border-color:#fff; border-radius:4px !important; transition:0.3s ease 0s; }
.btn-platetype:hover,
.btn-platetype:active{ border-color:#ccc; background:#fcfcfc; box-shadow:inset 0 0 3px 0 #aaa; transition:0.3s ease 0s; outline:0; }
.btn-platetype:focus{ border-color:#19AA4D; background:#f3fbf6; transition:0.3s ease 0s; outline:0; }

.btn-platetype-other{ background:#fff; border-color:#fff; border-radius:4px !important; transition:0.3s ease 0s; }
.btn-platetype-other:hover,
.btn-platetype-other:active,
.btn-platetype-other:focus{ border-color:#ccc; background:rgba(192, 192, 192, 0.05); box-shadow:inset 0 0 3px 0 #aaa; transition:0.3s ease 0s; outline:0; }

.btn-platetype-selected{ border-color:#19AA4D; background:#f3fbf6; transition:0.3s ease 0s; }

.input-group-availability{ max-width:320px; }

.plate-number{ /*max-width:250px;*/ height:44px; margin-bottom:0; text-transform:uppercase; font-size:20px; }

.btn.btn-primary.btn-ezyplates{ margin-left:0; font-family:'Open Sans Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:bold; }
.btn-ezyplates{ background-color:#0A57A4; border-color:#073a6e; height:44px; font-size:18px; transition:box-shadow 0.3s ease; }
.btn-ezyplates:hover,
.btn-ezyplates:active,
.btn-ezyplates:focus{ background-color:#0A57A4; border-color:#073a6e; /*box-shadow:inset 0 0 3px 0 #333;*/ box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 0, 0, 0.7); transition:0.3s ease 0s; outline:0; }

/*
.btn-help{ background-color:#eee; border-color:#ccc; height:87px; font-size:22px; margin-left:0; }
.btn-help:hover,
.btn-help:active,
.btn-help:focus{ background-color:#f1f1f1; border-color:#ccc; box-shadow:inset 0 0 3px 0 #aaa; transition:0.3s ease 0s; outline:0; }
*/

label{ font-size:18px; font-weight:normal; }
.note{ font-size:14px; margin:3px 0 0 0; }

/*input.plate-number{ font-family:'Oswald', sans-serif; }*/
input.plate-number,
select.plate-attr{ font-family:'Open Sans Condensed', sans-serif; font-weight:bold; height:44px; margin-bottom:0; text-transform:uppercase; font-size:20px; }

#plate-availability-result-container .glyphicon{ font-size:22px; display:none; }
#plate-availability-result-container .glyphicon-ok{ color:#19aa4d; }
#plate-availability-result-container .glyphicon-remove{ color:#aa1919;}
#plate-availability-result-container .glyphicon-exclamation-sign{ color:#aa1919;}
#plate-availability-result-container .glyphicon-spin{
    animation:spin 1s infinite linear;
    -webkit-animation:spin 1s infinite linear;
}

@keyframes spin{
    from{ transform: rotate(0deg); }
    to{ transform: rotate(360deg); }
}

@-webkit-keyframes spin{
    from{ -webkit-transform: rotate(0deg); }
    to{ -webkit-transform: rotate(360deg); }
}

#plate-availability-result{ margin-top:9px; }
#plate-availability-result label{ margin-left:10px; display:inline; }
#plate-availability-action-container{ margin-top:3px; }
#continue{ display:none; margin-left:30px; font-size:18px; }

.colour-tile{ width:40px; height:40px; border:1px #ccc solid; margin:0 8px 10px 0; border-radius:4px; display:inline-block; }
.colour-tile-Black{ background:#000; border:1px #000 solid; }
.colour-tile-Blue{ background:#1B427D; border:1px #1B427D solid; }
.colour-tile-Gold{ background:#DBC943; border:1px #DBC943 solid; }
.colour-tile-Green{ background:#004437; border:1px #004437 solid; }
.colour-tile-Lemon{ background:#F2F007; border:1px #F2F007 solid; }
.colour-tile-Magenta{ background:#E655CE; border:1px #E655CE solid; }
.colour-tile-Maroon{ background:#A32727; border:1px #A32727 solid; }
.colour-tile-Red{ background:#DC1C1D; border:1px #DC1C1D solid; }
.colour-tile-Silver{ background:#B2B3AE; border:1px #B2B3AE solid; }
.colour-tile-White{ background:#FFFFFF; border:1px #ccc solid; }
.colour-tile-Yellow{ background:#F4CD06; border:1px #F4CD06 solid; }

#plate-preview-standard{ width:278px; height:96px; }
#plate-preview-slim{ width:278px; height:75px; }
#plate-preview-square{ width:219px; height:108px; }

.plate-preview{	border:3px solid #000; border-radius:5px; box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.3); margin:0 0 20px 0; text-align:center; }

.plate-preview .plate-sa{ width:100%; text-align:center; font-family:'Open Sans Condensed', sans-serif; font-size:14px; font-weight:bold; }
.plate-preview .plate-sa-slim{ width:8%; text-align:center; font-family:'Open Sans Condensed', sans-serif; font-size:14px; font-weight:bold; line-height:68px; }
.plate-preview .plate-sa-square{ width:10%; text-align:center; font-family:'Open Sans Condensed', sans-serif; font-size:14px; font-weight:bold; line-height:100px; }

.plate-preview .plate-text{ width:100%; text-align:center; font-family:'Open Sans Condensed', sans-serif; font-size:64px; font-weight:bold; line-height:64px; }
.plate-preview .plate-text-slim{ width:92%; font-size:54px; line-height:68px; letter-spacing:4px; }
.plate-preview .plate-text-square{ width:90%; font-size:48px; line-height:48px; }

.plate-bg-Black{ background:#000; }
.plate-bg-Blue{ background:#1B427D; }
.plate-bg-Gold{ background:#DBC943; }
.plate-bg-Green{ background:#004437; }
.plate-bg-Lemon{ background:#F2F007; }
.plate-bg-Magenta{ background:#E655CE; }
.plate-bg-Maroon{ background:#A32727; }
.plate-bg-Red{ background:#DC1C1D; }
.plate-bg-Silver{ background:#B2B3AE; }
.plate-bg-White{ background:#FFFFFF; }
.plate-bg-Yellow{ background:#F4CD06; }

.plate-text-Black{ color:#000; border-color:#000; }
.plate-text-Blue{ color:#1B427D; border-color:#1B427D; }
.plate-text-Gold{ color:#DBC943; border-color:#DBC943; }
.plate-text-Green{ color:#004437; border-color:#004437; }
.plate-text-Lemon{ color:#F2F007; border-color:#F2F007; }
.plate-text-Magenta{ color:#E655CE; border-color:#E655CE; }
.plate-text-Maroon{ color:#A32727; border-color:#A32727; }
.plate-text-Red{ color:#DC1C1D; border-color:#DC1C1D; }
.plate-text-Silver{ color:#B2B3AE; border-color:#B2B3AE; }
.plate-text-White{ color:#FFFFFF; border-color:#FFFFFF; }
.plate-text-Yellow{ color:#F4CD06; border-color:#F4CD06; }

.shrike{ display:inline-block; width:45px; height:57px; }
.plate-text-slim .shrike{ width:40px; }
.plate-text-White .shrike{ background:url(/__data/assets/image/0010/262819/shrike_white.png) center 15px no-repeat; }
.plate-text-Blue .shrike{ background:url(/__data/assets/image/0020/262820/shrike_blue.png) center 15px no-repeat; }
.plate-text-Green .shrike{ background:url(/__data/assets/image/0003/262821/shrike_green.png) center 15px no-repeat; }
.plate-text-Magenta .shrike{ background:url(/__data/assets/image/0004/262822/shrike_magenta.png) center 15px no-repeat; }
.plate-text-Maroon .shrike{ background:url(/__data/assets/image/0005/262823/shrike_maroon.png) center 15px no-repeat; }
.plate-text-Red .shrike{ background:url(/__data/assets/image/0006/262824/shrike_red.png) center 15px no-repeat; }

#plate-details label{ font-size:16px; font-weight:bold; margin:0; }

.media-item img{ max-width:250px; }

input[type="checkbox"],
input[type="radio"]{ margin:4px 4px 0 0; }

.mailing-list-form .form-control{
    color:#555;
    display:block;
    font-family:"Open Sans Condensed",sans-serif;
    font-size:20px;
    font-weight:bold;
    height:44px;
    line-height:1.42857;
	max-width:290px;
}

.akjghialdgdakgh{ display:none !important; }

.footer{
	background:#0A57A4;
	color:#fff;
	text-align:left;
}
.footer-logo{ margin-bottom:20px; }

@media screen and (max-width: 1200px){
	.banner{ width:100%; }
}

@media screen and (min-width: 1200px){
	#plate-availability-result{ margin-top:65px; }
}

@media screen and (max-width: 768px){
}

@media screen and (max-width: 991px){
	nav img.logo{
		height:40px;
		margin:14px 10px 0 10px;
	}
	
	.news-item-image{ margin-bottom:20px; }
		
	.footer{
		text-align:left;
	}
	
	.footer .logo{
		margin:0 15px 50px 15px;
	}
}

@media screen and (min-width: 769px){
	.extra-padding{ padding-left:35px; padding-right:35px; }
}

@media screen and (min-width: 769px) and (max-width: 1024px){
	header{
		padding-top:150px;
		padding-bottom:150px;
	}

	.slogan h1{
		font-size:80px;
		font-weight:bold;
	}
	
	.slogan p{
		font-size:24px;
		font-weight:bold;
		margin:30px 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 950px){
	header{
		padding-top:150px;
		padding-bottom:150px;
	}
	
	nav img.logo{
		height:40px;
		margin:14px 10px 0 10px;
	}
}

@media screen and (max-width: 767px){
	.footer .logo{ float:left !important; }
	
	.navbar-fixed-top{ height:60px; }
	
	nav img.logo{ height:30px; margin:14px 12px 0 0; }
	
	.navbar-nav{ display:block; }
	
	.navbar-collapse{ padding-left:0; padding-right:0; }
	
	.navbar-header{ height:60px; }
	
	.no-padding-right{ padding:0; }
	.no-padding-left{ padding:0; }
	
	.banner{ padding-top:60px; }
}

@media screen and (max-width: 640px){
	header{
		padding-top:70px;
		padding-bottom:40px;
	}
	
	nav img.logo{ height:28px; margin:17px 12px 0 0; }

	.slogan h1{
		font-size:80px;
		font-weight:bold;
	}
	
	.slogan p{
		font-size:24px;
		font-weight:bold;
		margin:30px 0;
	}
	
	section{
		padding-top:0px;
		padding-bottom:60px;
	}
}

@media screen and (max-width: 480px){
	header{
		padding-top:70px;
		padding-bottom:40px;
	}

	.slogan h1{
		font-size:60px;
		font-weight:bold;
	}
	
	.slogan p{
		font-size:20px;
		font-weight:bold;
		margin:20px 0;
	}
	
	nav img.logo{ height:24px; margin:17px 12px 0 0; }
}

@media screen and (max-width: 430px){
	nav img.logo{ height:19px; margin:21px 12px 0 0; }
}

@media screen and (max-width: 360px){
	header{
		padding-top:70px;
		padding-bottom:70px;
	}

	.slogan h1{
		font-size:50px;
		font-weight:bold;
	}
	
	nav img.logo{ height:16px; margin:21px 12px 0 0; }
}